/*
blue -> #0073a2
orange -> #e07305
*/

/* base style resets */
body {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 16px;
	line-height: 23px;
	color: #000;
	-webkit-font-smoothing: antialiased;
}

.pickupdropoff-holder .control-group {
	margin: 15px 0;
}

.pickupdropoff-holder > .control-group label {
    font-size: 15px;
}

#fieldset-customer_form > div.passengers div.row-fluid.passengergroup > div > strong {
    margin-bottom: 10px;
}

input.checkbox {
    margin-top: 0px;
    width: 16px;
    margin-right: 5px;
}

button, input, select, textarea {
    vertical-align: bottom;
}

.customer-phone-field {
    margin-bottom: 35px;
}

.passengergroup-wrapper {
    border-bottom: 1px solid #CCCCCC;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.passengergroup-wrapper:last-child {
    border-bottom: 0px !important;
    margin-bottom: 0px !important;
}

@media (max-width: 768px) {
	body {
		padding: 0px;
	}
	#footer .container, .container {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	.search_result .span8-mobile {
		margin-left: 0;
	}
	.search_result .span3 img {
		max-height: 60px;
	}
	.search_result .page-button {
		float: right;
	}
	.paginationControl .page-button {
		padding: 2px 4px !important;
		border-width: 1px;
	}
	.paginationControl.right {
		margin-left: 10px;
	}
	.paginationControl.right .page-button.next {
		margin-left: 3px;
	}
	.also {
		display: block !important;
		margin-bottom: 10px !important;
	}
	.nav li.shopping-cart {
		position: static !important;
	}
}

a {
	color: #0073a2;
	text-decoration: none;

	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
a:hover, a:active {
	color: #12759d;
	text-decoration: none;
}

h1, h2, h3, .h1, .h2, .h3 {
	font-weight: 300;
}

h1, .h1 {
	font-weight: 300;
	color: #000;
	font-size: 45px;
	margin: 10px 0px;
	line-height: 40px;
}

h2, h3, h4, h5, h6, h7, h8, .h2, .h3, .h4, .h5, .h6, .h7, .h8 {
	color: #000;
	font-weight: 300;
}

h2, .large, .h2 {
	font-size: 30px;
	margin: 10px 0px;
}

h3, .medium, .h3 {
	font-size: 22px;
	margin: 10px 0px;
}

h4, h5, h6, h7, h8, .h4, .h5, .h6, .h7, .h8 {
	font-size: 18px;
}
.small {
	font-size: 16px;
}
i.normal {
	font-style: normal;
}

table.table {
	font-size: 16px;
}

/* form styles */
form label {
	color: #0073a2;
}
form label.radio {
	color: #000;
}
form label.required:before {
	content: '* ';
	color: #e07305;
	font-size: 1.1em;
}
form select.wide {
	width: 100%;
	font-weight: 400;
}
form input.wide {
	width: 93%;
}
form.search_form input.datepicker {
	float: left;
	width: 70%;
	margin-right: 5%;
	cursor: pointer;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	background-color: #ffffff;
	border: 2px solid #dddddd;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-transition: border linear .2s, box-shadow linear .2s;
	-moz-transition: border linear .2s, box-shadow linear .2s;
	-o-transition: border linear .2s, box-shadow linear .2s;
	transition: border linear .2s, box-shadow linear .2s;

	font-family: 'Lato', sans-serif;
	font-size: 16px;
	font-weight: 300;
	color: #000;
	padding: 6px 8px;
}
select {
	height: 36px;
}
.control-group {
	margin-bottom: 0px;
}

/* reusable styles */
.small-margin-bottom {
	margin-bottom: 5px;
}
.right {
	float: right;
}
td.right {
	text-align: right;
	float: none;
}
.left {
	float: left;
}
td.left {
	float: none;
}
.orange,.price {
	color: #e07305;
}
.blue {
	color: #0073a2;
}
.border-top {
	border-top: 1px solid #cccccc;
}
.border-bottom {
	border-bottom: 1px solid #cccccc;
}
@media (max-width:768px) {
	.border-top-mobile {
		border-top: 1px solid #cccccc;
	}
	.border-bottom-mobile {
		border-bottom: 1px solid #cccccc;
	}
}
.border {
	border: 1px solid #cccccc;
}
.grey-background {
	background: #f9f7f3;
}
.white-background {
	background: #ffffff;
}
#navigation { display: inherit; }
.hideonload { display: inherit; }
.price {
	font-size: 16px;
	font-weight: 400;
}
.alert,#flashmessages .notice {
	background: #f38319;
	border: 2px solid #f38319;
	color: #ffffff;
	text-shadow: none;

}
#flashmessages .notice {
	padding: 5px 10px;
}
#flashmessages .notice a {
    color: #FFFFFF;
}
#flashmessages .notice a.close {
	float: right;
	color: white;
    text-decoration: none;
}
.margin {
	margin-top: 20px;
}
.double-margin {
	margin-top: 40px;
}
.marginbottom {
	margin-bottom: 20px;
}
.marginleft {
	margin-left: 10px;
}
.marginright {
	margin-right: 10px;
}
.no-margin {
	margin: 0px;
}
.no-marginbottom {
	margin-bottom: 0px;
}
.no-margintop {
	margin-top: 0px;
}
@media (max-width: 768px) {
	#content .margin-mobile {
		margin-top: 10px;
	}

	#content .double-margin-mobile {
		margin-top: 20px;
	}
}

@media (min-width: 769px) {
	#content .margin-desktop {
		margin-top: 10px;
	}

	#content .double-margin-desktop {
		margin-top: 20px;
	}
}
.clear {
	clear: both;
}

/* buttons */
.page-button {
	display: inline-block;
	background-color: transparent;
	border: 2px solid #e07305;
	font-size: 19px;
	color: #e07305;
	padding: 9px 25px;
	font-weight: 600;

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	cursor: pointer;
}
.page-button:hover {
	/*background-color: #9c9b98;*/
	border: 2px solid #bd660f;
	color: #bd660f;
}
.page-button.emphasize {
	border: 2px solid #e07305;
	background-color: #e07305;
	color: #fff;
}
.page-button.emphasize:hover {
	background-color: #bd660f;
	border: 2px solid #bd660f;
	color: #fff;
}
.page-button.bigger {
	font-size: 26px;
	padding: 12px 35px;
}
.page-button.blue-button {
	border: 2px solid #0073a2;
	background-color: #0073a2;
	color: #fff;
}
.page-button.blue-button:hover {
	border: 2px solid #12759d;
	background-color: #12759d;
	color: #fff;
}
.page-button.blue-basic-button {
	border: 2px solid #0073a2;
	color: #0073a2;
}
.page-button.blue-basic-button:hover {
	border: 2px solid #12759d;
	color: #12759d;
}
.page-button.next {
	float: right;
	margin-left: 10px;
}
.page-button.fullwidth {
	display: block;
	text-align: center;
	padding: 9px 9px;
}
.page-button.in-text {
	float: none;
	margin: 0px 10px 0px;
	position: relative;
	top: -5px;
}
.arrow-button {
	width: 13px;
	height: 13px;
	background: url('../images/blue-arrow-left.png');
	display: inline-block;
}
.arrow-button.next {
	background: url('../images/blue-arrow-right.png');
}
.arrow-button span {
	display: none;
}
/* full width buttons on mobile */
@media (max-width: 768px) {
	.page-button.fullwidth-mobile {
		display: block;
		float: none !important;
		margin-bottom: 5px;
	}

	.page-button.fullwidth-mobile span {
		display: block;
		float: none;
		text-align: center;
		text-decoration: none;
	}

	.page-button.fullwidth-mobile:hover {
		text-decoration: none;
	}
}

/* jquery ui overwrites */
.ui-widget {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 18px;
	line-height: 23px;
	color: #000;
	-webkit-font-smoothing: antialiased;
}
.ui-widget-header {
	background: none;
	background: #FFF;

	border: none;
	border-bottom: 2px solid #dddddd;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
.ui-widget-content {
	border: 2px solid #dddddd;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
	background: #eee;
	border: none;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	background: #fff;
	border: none;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
	background: #eee;
}
.ui-datepicker {
	padding: 0px;
}
.ui-datepicker-title {
	font-size: 14px;
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
	border: none;
}

.picker__select--month, .picker__select--year {
    border: 1px solid #b7b7b7;
    height: 3em;
    padding: 0.5em;
    margin-left: 0.25em;
    margin-right: 0.25em;
}

/***--- HEADER ---***/
#logo {
	font-weight: 400;
	margin: 50px 0px;
}
@media (max-width: 768px) {
	#logo {
		margin: 10px 0px;
		font-size: 40px;
	}
}
.accountheader {
	padding-top: 15px;
	text-align: right;
}
.accountheader a {
	color: #000;
}
.twitter {
	background-image: url('../images/twitter.png');
	width: 21px;
	height: 22px;
	margin-left: 5px;
	display: inline-block;
	vertical-align: middle;
}

.facebook {
	background-image: url('../images/facebook.png');
	width: 20px;
	height: 21px;
	margin-left: 5px;
	display: inline-block;
	vertical-align: middle;
}
.accountheader .language {
	margin-top: 10px;
	float: right;
	overflow: hidden;
	width: 219px;
}

/***--- NAV ---***/
#navigation {
	display: block;
}
.navbar-inner {
	background: none;
	filter: none !important;
	padding: 0px;
	min-height: inherit;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border: none;
	border-radius: 0px;
}
.btn-menu {
	display: none;
}
.navbar {
	margin-bottom: 0px;
}
@media (max-width:768px) {
	.btn-menu {
		display: inline-block;
		padding-left: 20px;
		margin-left: 20px;
		border-color: #999999;
	}
	.btn-menu.collapsed {
		border-color: #cccccc;
	}
	/* menu button */
	.btn-menu .bars {
		margin-top: 0px;
	}
	.btn-menu .bars .bar {
		width: 30px;
		height: 3px;
		background: #999999;
		display: block;
		margin: 4px 0px;
	}
	.btn-menu.collapsed .bars .bar {
		background: #cccccc;
	}
	.btn-menu .text {
		float: right;
		margin-left: 10px;
	}

	#navigation {
		margin-left: -20px;
		margin-right: -20px;
		margin-bottom: 10px;
	}
	.navbar-static .navbar-inner {
		padding: 0px;
	}
	.navbar .nav > li > .dropdown-menu {
		display: block;
		margin: 0px;
	}
	.navbar .nav li a {
		margin-bottom: 0px;
	}
	.navbar .nav > li > a {
		color: #000;
		font-size: 22px;
		text-shadow: none;
		padding: 12px 40px 12px;
		font-weight: 300;
		border-radius: 0px;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
	}
	.navbar .nav > .active > a,
	.navbar .nav > .active > a:hover,
	.navbar .nav > .active > a:focus,
	.navbar .nav > li > a:hover,
	.navbar .nav > li:hover > a {
		background: #dddddd;
		color: #000000;
		text-shadow: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		position: relative;
	}
	.navbar .nav > .active > a,
	.navbar .nav > .active > a:hover,
	.navbar .nav > .active > a:focus,
	.navbar .nav > li.active:hover > a {
		background: #e07305;
		color: #ffffff;
	}

	.nav-collapse .nav > li > a,
	.nav-collapse .dropdown-menu a {
		padding: 15px 40px 15px;
		color: #000;
		font-weight: 300;
		border-radius: 0px;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
	}
	.nav-collapse .dropdown-menu a {
		padding-left: 60px;
	}

	.nav-collapse .dropdown-menu > li > a:hover,
	.nav-collapse .dropdown-menu > li > a:focus,
	.nav-collapse .dropdown-submenu:hover > a,
	.nav-collapse .dropdown-submenu:focus > a {
		background: #dddddd;
		color: #000000;
		text-shadow: none;
	}

	.nav-collapse .dropdown-menu > .active > a,
	.nav-collapse .dropdown-menu > .active > a:hover {
		background: #e07305;
		color: #ffffff;
	}
}
@media (min-width: 769px) {

	.navbar .nav {
		width: 960px;
	}
	.navbar {
		margin-bottom: 0px;
	}

	.navbar .nav > li > a {
		color: #333;
		font-size: 22px;
		text-shadow: none;
		padding: 12px 30px 12px;
		font-weight: 600;
	}


	.navbar .nav > .active > a,
	.navbar .nav > .active > a:hover,
	.navbar .nav > .active > a:focus,
	.navbar .nav > li > a:hover,
	.navbar .nav > li:hover > a {
		background: #dddddd;
		color: #000000;
		text-shadow: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		position: relative;
	}
	.navbar .nav > .active > a,
	.navbar .nav > .active > a:hover,
	.navbar .nav > .active > a:focus,
	.navbar .nav > li.active:hover > a {
		background: #e07305;
		color: #ffffff;
	}

	/*.navbar .nav > .active > ul.dropdown-menu,*/
	.navbar .nav > li:hover > ul.dropdown-menu {
		display: block;
	}

	/* subnav */
	.dropdown-menu {
		margin: 0px;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;

		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		padding: 0px;
		border: none;
	}
	.navbar .nav > li > .dropdown-menu:before {
		display: none;
	}
	.navbar .nav > li > .dropdown-menu:after {
		display: none;
	}

	.dropdown-menu > li > a {
		padding: 15px 40px 15px;
	}
	.dropdown-menu > li > a:hover,
	.dropdown-menu > li > a:focus,
	.dropdown-submenu:hover > a,
	.dropdown-submenu:focus > a {
		background: #dddddd;
		color: #000000;
		text-shadow: none;
	}

	.dropdown-menu > .active > a,
	.dropdown-menu > .active > a:hover {
		background: #e07305;
		color: #ffffff;
	}
}

/* banner */
#banner {
	background: url(../images/gilitickets/headers/gilitickets.jpg) no-repeat center center;
	background-size: cover;
	min-height: 500px;
}
#banner .search_form {
	background: #fff;
	padding: 30px 50px;
	margin: 50px 0px;
}
#mobile-banner {
	display: none;
}
@media (max-width: 768px) {
	#banner {
		height: auto;
		background: none;
		/*margin-left: -20px;
		margin-right: -20px;
		padding-left: 20px;
		padding-right: 20px;*/
	}
	#banner .search_form {
		margin: 0px;
		padding: 30px 0px;
		box-sizing: border-box;
	}
	#banner .search_form.collapse {
		padding: 0px;
	}
	#banner .search_form.collapse .splitted-part {
		margin-bottom: 30px;
	}
	#mobile-banner {
		/*margin-left: -20px;
		margin-right: -20px;*/
		display: block;
		background: url(../images/gilitickets/headers/gilitickets.jpg) no-repeat center center;
		background-size: cover;
		height: 200px;

	}
}


#content,.padding {
	padding: 60px 0px;
}
.small-padding {
	padding: 20px 0px;
}
@media (max-width:768px) {
	#content,.padding {
		padding: 30px 0px;
	}
}

/* homepage */
@media (min-width: 769px) {
	.span6 .hotelblock-home .hotel-tabs {
		background-color: rgba(0, 94, 133, 0.9);
		color: white;
	}
	.span6 .hotelblock-home .hotel-tabs * {
		color: white;
	}
}

.home-hotel {
	position: relative;
	margin-bottom: 10px;
	display: block;
}
.home-hotel p {
	margin: 0px;
	overflow: hidden;
}
.home-hotel img {
	min-width: 100%;
}
.home-hotel .home-hotel-link {
	position: absolute;
	bottom: 0px;
	width: 100%;
	padding: 7px 12px;
	background-color: rgba(0, 94, 133, 0.9);
	box-sizing: border-box;
	color: white;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	font-weight: 600;
	font-size: 19px;
}
.home-hotel:hover .home-hotel-link {
	background-color: rgb(0, 73, 103);
}
.home-hotel.orange .home-hotel-link {
	background-color: #e07305;
}
.home-hotel.orange:hover .home-hotel-link {
	background-color: #ce6a05;
}


.home-hotel .home-hotel-link:before {
	content: '';
	background-image:url("../images/gilitickets/arrow.png");
	width: 12px;
	height: 10px;
	position: absolute;
	right: 14px;
	bottom: 14px;
}

/* search form */
.search_form .h2 {
	margin-bottom: 20px;
	font-weight: bold;
}
.search_form .radio {
	margin-bottom: 10px;
}
.search_form .searchnote {
	margin-top: 10px;
	font-size: 10px;
	line-height: 13px;
}
.search_form .page-button {
	margin-top: 10px;
}
/* search results */
#resultsMoreBoats {
	position: relative;
}
#resultsMoreBoats .boatResults {
	padding: 0px 20px 0px 0px;
	position: relative;
}
#resultsMoreBoats .boatResults.last {
	padding: 0px 0px 0px 20px;
}
#resultsMoreBoats .price-box .price-body {
	margin: 0;
}
@media (max-width: 768px) {
	#resultsMoreBoats .boatResults {
		padding: 0px 0px 0px 0px;
	}
	#resultsMoreBoats .boatResults.last {
		padding: 30px 0px 0px 0px;
	}
}

.bookcontainer { display: none; }
.bookcontainer.active {
	padding: 10px 15px;
	border: 1px solid #cccccc;
	background: #ffffff;
	margin-right: -25px;
	margin-top: 20px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	display: block;
}
.bookcontainer span {
	display: block;
}
.search_result {
	margin: 20px 0px 30px;
}
.search_result.header {
	margin: 0px 0px 20px;
	border-bottom: 1px solid #cccccc;
}
.search_result.header div.h2 {
	color: #0073a2;
	font-weight: bold;
}
.search_result.header .fromto {
	margin-top: 15px;
	margin-bottom: 15px;
	font-weight: bold;
}
.search_result.header .day {
	padding: 0 20px;
	font-weight: bold;
}
.search_result.header select {
	/*width: 100%;*/
	margin: 10px 0;
}
.search_result .price,.bookcontainer .price {
	display: block;
	text-align: right;
	font-size: 20px;
}

.search_result {
	padding-bottom: 10px;
	margin-bottom: 10px !important;
	border-bottom: 1px solid #cccccc;
}

/* boat list */
.boat-block .h3 {
	margin-top: 20px;
	margin-bottom: 20px;
	font-weight: 400;
}
@media (max-width: 768px) {
	.boat-block .buttonblock {
		padding: 10px;
	}
}

/* gallery */
@media (min-width: 769px) {
	.thumbnails a img {
		-webkit-transition: all 0.3s ease-out;
		transition: all 0.3s ease-out;
	}
	.thumbnails a:hover img {
		transform: scale(1.2);
		-moz-transform:scale(1.2);
		-webkit-transform:scale(1.2);
		-o-transform:scale(1.2);
		-ms-transform:scale(1.2);
	}

	#gallery .thumbs li.span4:nth-child(3n+1) {
		margin-left: 0px;
		clear: both;
	}
}

@media (max-width: 768px) {
	#gallery .thumbs li.span4 {
		width: 23%;
		margin-left: 2.66%;
	}

	#gallery .thumbs li.span4:nth-child(4n+1) {
		margin-left: 0px;
		clear: both;
	}
}

/* schedule tables */
.scheduletables th,.scheduletables td {
	padding-left: 5px;
	padding-right: 5px;
	vertical-align: middle;
	font-size: 16px;
}
.scheduletables .table-tab {
	float: left;
	padding: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	border: 2px solid #e07305;
	color: #e07305;
	font-weight: 400;
	border-radius: 4px 4px 4px 4px;
}
.scheduletables th {
	background-color: #d4edf3;
	border-bottom: 3px solid #96d6ec;
	border-top: none;
	font-weight: normal;
	vertical-align: middle;
}
.scheduletables .tabs.heading th {
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: transparent;
	border: none;
}
.scheduletables .table-tab.active {
	border-color: #e07305;
	background-color: #e07305;
	color: white;

}
.scheduletables th p {
	margin: 0px;
	padding: 0px;
}
/* cart */
.nav li.shopping-cart {
	position: absolute;
	top: -40px;
	right: 0px;
}
.nav li.shopping-cart a {
	background: url(../images/gilitickets/shopping-cart.png) 10px 12px no-repeat transparent;
	padding-left: 45px;
	padding-right: 0px;
	color: #e07305;
}
.nav li.shopping-cart a.active, .nav li.shopping-cart a:hover,.nav li.shopping-cart a.active:hover {
	background: url(../images/gilitickets/shopping-cart.png) 13px 12px no-repeat transparent;
	color: #e07305;
}
.cart_steps {
	margin-bottom: 30px;
}
.cart_steps a {
	border: 2px solid #ccc;
	background: #fff;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	padding: 10px;
	text-align: center;
	font-size: 16px;
	color: #999999;
}
@media (max-width: 768px) {
	.cart_steps {
		margin-bottom: 10px;
	}
	.cart_steps a {
		margin-bottom: 1em;
		padding: 5px;
	}
}
.cart_steps a.selected {
	border: 2px solid #999999;
	background-color: #999999;
	color: white;
}
.cart_steps a span {
	display: block;
}
@media (max-width: 768px) {
	.cart_steps a span {
		display: inline;
	}
}
.proceed .page-button {
	float: left;
}
div.note.white-note {
	border: 2px solid #ccc;
	background: #fff;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	padding: 10px;
	text-align: left;
	font-size: 16px;
	color: #999999;
}
/* cart table */
table.cart_table b.with-return {
	display: block;
}
table.cart_table .book_title.bottom * {
	color: #0073a2;
}


/* payment methods */
.payment-methods label.payment-method-option {
	font-weight: bold;
	color: inherit;
	border-top: 1px solid #ddd;
	padding: 17px 0px;
	margin: 0px;

	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;

	opacity: 0.5;
}
@media (max-width: 768px) {
	.payment-methods .h4 {
		padding-left: 22px;
	}
}
.payment-methods label.payment-method-option.selected {
	opacity: 1;
}
.payment-methods label:last-child {
	border-bottom: 1px solid #ddd;
}
.payment-methods label img {
	vertical-align: middle;
	margin: 0 5px 5px 0;
}
.payment-methods .payment-logo {
	margin-left: 10px;
}

.payment_method {
	margin-bottom: 10px;
}

.payment_method .radio {
	display: block;
}

.payment_method .radio input {
	float: left;
	margin: 9px 5px 0 0;
}


/* hotel pages */
@media (min-width: 769px) {
	.blacklinks > .row-fluid,
	.margin-desktop > .row-fluid {
		display: flex;
		flex-wrap: wrap;
	}
}

.hotelblock {
	overflow: hidden;
	position: relative;
	padding-bottom: 40px;
}

.hotelblock .hotel-bottom {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}

.hotelholder {
	position: relative;
}

.hotelholder .hotel-label {
	position: absolute;
	top: 0px;
	right: 7px;
	z-index: 11;
}

.hotelholder .hotel-image {
	background: black;
}

.hotelholder .hotel-image img {
	width: 100%;
}

.hotel-bottom .fullwidth {
	position: relative;
}

.hotel-bottom .fullwidth.with-logo span {
	padding-right: 36px;
}

.hotel-bottom .fullwidth img {
	position: absolute;
	right: 5px;
	top: -1px;
}

.hotel-bottom .hidden-hover {
	display: none;
}

.hotel-bottom .hidden-nonhover {
	display: inherit;
}

@media (min-width: 769px) {

	.span3 .hotelholder, .span6 .hotelholder {
		padding-bottom: 120px;
	}

	.hotel-tabs {
		background: white;
	}

	.arrow-down {
		display: none;
	}

	.hotelholder .hotel-tabs:after {
		display: none;
	}
}

.hotel-tab {
	font-size: 0.9em;
	padding: 15px 15px 0px 15px;
}

.hotel-tab h2 {
	line-height: 1.2em;
	margin-top: 0px;
	margin-bottom: 0.3em;
	font-size: 1.6em;
}

.hotel-tab h2 a {
	text-decoration: none;
}

.bigheading .hotel-tab h2 {

	font-weight: 300;
	text-align: center;
}

.hotel-bottom {
	background: white;
	position: relative;
	z-index: 10;
	padding: 15px;
	font-weight: 300;
}

.shadow {
	-moz-box-shadow: 0px 0px 1px 0px rgba(3, 46, 92, 0.5);
	-webkit-box-shadow: 0px 0px 1px 0px rgba(3, 46, 92, 0.5);
	box-shadow: 0px 0px 1px 0px rgba(3, 46, 92, 0.5);
}

.greyborder {
	border: 1px solid #ccc;
}


/***--- FOOTER ---***/
#footer {
	border-top: 1px solid #cccccc;
	background-color: #fff;
	padding: 50px 0px;
}
#footer .h2 {
	margin-top: 42px;
}
#footer li a {
	color: black;
}
#footer ul {
	margin-bottom: 0px;
}


/***--- LIGHTBOX (SLIMBOX) ---***/

#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #fff;
}

@media(max-width: 840px) {
	#lbCenter, #lbBottomContainer {
		width: auto !important;
		margin-left: 0 !important;
		left: 10px !important;
		right: 10px !important;
		margin-top: -20px;
	}
	#lbImage {
		right: 0;
		background-size: contain;
		background-position: 50%;
	}
}

.lbLoading {
	background: #fff url(../images/loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(../images/prevlabel.gif) no-repeat 0 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(../images/nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(../images/closelabel.gif) no-repeat center;
	margin: 5px 0;
	outline: none;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}

/* admin */

/* admin nav*/
.admin-navigation {
	font-size: 0.9em;
	position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
	background: #fff;
	border-bottom: 2px solid #ccc;
	z-index: 1000;
}
.admin-navigation-spacer {
	height: 0px;
}
.admin-navigation .nav {
	margin-bottom: 0px;
}

/** SORTABLE STYLES (content admin) **/
/* voor de sorteerbare lijsten, in page.php bijvoorbeeld */
.placeholder {
	background-color: #cfcfcf;
}

.sortable .ui-icon {
	float: right;
}

.ui-nestedSortable-error {
	background: #fbe3e4;
	color: #8a1f11;
}

ol.sortable, ol.sortable ol {
	margin: 0 0 0 25px;
	padding: 0;
	list-style-type: none;
}

ol.sortable {
	margin: 0;
	border-bottom: 1px solid #EEEEEE;
}

.sortable li {
	margin: 0;
	padding: 0;
	border-top: 1px solid #EEEEEE;
}

.sortable li div {
	padding: 3px;
	margin: 0;
	cursor: pointer;
}

.sortable li div.hover {
	background-color: #ddd;
}

.sortable li span.handle {
	cursor: move;
	float: left;
	width: 18px;
	height: 18px;
	margin-right: 3px;
	background-image: url(../images/dragdrop.png);
	background-repeat: no-repeat;
	background-position: center center;
}

.sortable li div.selected, .sortable li div.selected span {
	background-color: #eee;
}

.sortable li.new div {
	/*border-bottom: 1px solid #888;*/
	color: #888;
}

.sortable li.new div span {
	visibility: hidden;
}

.sortable li div.not-visible {
	filter: alpha(opacity=40); /* internet explorer */
	-khtml-opacity: 0.4; /* khtml, old safari */
	-moz-opacity: 0.4; /* mozilla, netscape */
	opacity: 0.4; /* fx, safari, opera */
}

/* admin tables */
table.admin_grid tr input {
	margin-bottom: 2px;
	font-size: 10px;
	width: 40px;
	padding: 0px 2px;
	float: none;
}
table.admin_grid td.exception {
	text-align: left;
	font-size: 10px;
	color: #666;
}

table.admin_grid td.exception label {
	display: inline-block;
	margin-left: 5px;
}

/* admin booking overview styles */
div.bookadmin-header div {
	float: left;
	margin-right: 5px;
}
div.bookadmin-header .fromtill {
	float: left;
}

div.bookadmin-header select {
	width: auto;
}

div.bookadmin-header .datepicker {
	width: 70px;
	font-size: 12px;
}

div.bookadmin-header div.search {
	float: right;
	margin-right: 0px;
}

div.bookadmin-header div.search * {
	float: left;
}

div.bookadmin-header div.search input {
	margin-right: 5px;
}

/* admin scheulde calendar */

#calendar, #calendar td {
	border: 1px solid #333;
	padding: 0px;
	vertical-align: top;
}

#calendar tr.calendarheader td {
	padding: 1px 5px 1px 5px;
	background-color: black;

	border: 1px solid black;
	color: white;
	font-weight: bold;
}

#calendar td div.date {
	width: 125px;
	font-weight: bold;
	border-bottom: 1px solid #333;
	background-color: #444;

	font-size: 11px;
	padding: 1px 5px 1px 5px;
	color: white;
}

#calendar td div.date a {
	float: right;
	margin-right: 3px;
}

#calendar td ul {
	margin: 3px;
	padding: 0;
	width: 129px;
	list-style: none;
}

#calendar td ul li {
	margin: 0;
	padding: 0;
	line-height: 11px;
	height: 25px;
	width: 116px;
	margin-bottom: 0px;
	border-bottom: 1px solid #ebeced;
	float: left;
	overflow: hidden;
}

#calendar td ul li.options img {
	margin-top: 7px;
}

#calendar td ul li.options {
	width: 13px;
}

#calendar td ul li.options,
#calendar td ul li.item {
	/*background: #ebeced;*/
	font-size: 10px;
	line-height: 23px;
}

#calendar td ul li.listofnames {
	line-height: 12px;
	height: 14px;
	width: 126px;
	margin-bottom: 2px;
}

#calendar td ul li.item .recurring {

}

#calendar td ul li.item.not-recurring * {
	color: #e91740;
}

span.legenda_not_recurring {
	color: #e91740;
}

span.legenda_recurring {
	color: #0098d4;
}
span.legenda_low_availability {
	display:none;
}

#calendar .previous,
#calendar .next {
	background: #E4E4E4;
}

#calendar .today {

	background-color: #B2E9FF;
}

#calendar a.delete {
	margin-top: 3px;
}

#calendar .clear-week {
	vertical-align: middle;
}

#calendar .clear-week a {
	/*height: 13px; */
}

#date_recurring_stop-element, #date_recurring_stop-label, #occurence-element, #occurence-label {
	display: none;
}

.monthpicker {
	float: left;
}

.monthpicker select {
	width: auto;
}

.monthbuttons {
	float: right;
}
/***--- TOOLTIP --***/
#tooltip {
	position: absolute;
	z-index: 3000;
	background-color: white;
	padding: 10px;
	border: 1px solid #aaa;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#tooltip h3, #tooltip div {
	margin: 0;
}

#tooltip strong {
	color: #0098d4;
	float: left;
	width: 90px;
}

.dev-bar {
	background: #dd362a;
	text-align: center;
	border-bottom: 1px solid #ddd;
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
	padding: 5px;
	font-size: 16px;
}

.dev-bar-development {
	background: #a94c00;
}

.field-padlock {
	text-decoration: none;
	margin-left: 5px;
}

.field-padlock:hover, .field-padlock:focus {
	text-decoration: none;
}

.field-padlock:after {
	content: "\1f512";
	position: absolute;
	top: 5px;
}

.field-unlocked-padlock:after {
	content: "\1f513";
}


.add-more-buttons {
	margin-bottom: 30px;
	text-align: right;
}

.add-more-buttons a {
	margin-left: 5px;
}

.orange-btn {
	display: inline-block;
	background-color: transparent;
	border: 2px solid #e07305;
	font-size: 16px;
	color: #e07305;
	padding: 9px 25px;

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	cursor: pointer;
}

.orange-btn:hover {
	border: 2px solid #bd660f;
	color: #bd660f;
}

/***--- RESPONSIVE TABLE --***/
.responsive-table {
	min-height: .01%;
	overflow-x: auto;
}

.approx-price {
	font-size: 12px;
	opacity: 0.8;
}

.row-currency-usd {
	background: #eeeeee;
}

.price-box .price-body {
	margin: 15px 0;
}

@media (max-width: 768px) {
	.price-box {
		display: flex;
		justify-content: flex-end;
		flex-direction: column;
	}

	.price-box .price-body {
		margin: 0 0 10px 0;
	}

	.price-box .book-button {
		margin-left: 10px;
	}

	.price-box .approx-price {
		display: block;
	}
}

/* Blog posts */

.blog-post {
	margin-bottom: 10px;
	text-align: justify;
}

.blog-post a {
	text-decoration: none;
}

.blog-post time,
.blog-post-view time {
	opacity: .8;
	font-style: italic;
}

.resp-sharing-button__link,
.resp-sharing-button__icon {
	display: inline-block
}

.resp-sharing-button__link {
	text-decoration: none;
	color: #fff;
	margin: 0.5em;
	line-height: 1em;
}

.resp-sharing-button__link:hover {
	text-decoration: none;
	color: #fff;
}

.resp-sharing-button {
	border-radius: 5px;
	transition: 25ms ease-out;
	padding: 0.5em 0.75em;
	font-family: Helvetica Neue,Helvetica,Arial,sans-serif
}

.resp-sharing-button__icon svg {
	width: 1em;
	height: 1em;
	margin-right: 0.4em;
	vertical-align: top
}

.resp-sharing-button--small svg {
	margin: 0;
	vertical-align: middle
}

/* Non solid icons get a stroke */
.resp-sharing-button__icon {
	stroke: #fff;
	fill: none
}

/* Solid icons get a fill */
.resp-sharing-button__icon--solid,
.resp-sharing-button__icon--solidcircle {
	fill: #fff;
	stroke: none
}

.resp-sharing-button--twitter {
	background-color: #55acee
}

.resp-sharing-button--twitter:hover {
	background-color: #2795e9
}

.resp-sharing-button--pinterest {
	background-color: #bd081c
}

.resp-sharing-button--pinterest:hover {
	background-color: #8c0615
}

.resp-sharing-button--facebook {
	background-color: #3b5998
}

.resp-sharing-button--facebook:hover {
	background-color: #2d4373
}

.resp-sharing-button--tumblr {
	background-color: #35465C
}

.resp-sharing-button--tumblr:hover {
	background-color: #222d3c
}

.resp-sharing-button--reddit {
	background-color: #5f99cf
}

.resp-sharing-button--reddit:hover {
	background-color: #3a80c1
}

.resp-sharing-button--google {
	background-color: #dd4b39
}

.resp-sharing-button--google:hover {
	background-color: #c23321
}

.resp-sharing-button--linkedin {
	background-color: #0077b5
}

.resp-sharing-button--linkedin:hover {
	background-color: #046293
}

.resp-sharing-button--email {
	background-color: #777
}

.resp-sharing-button--email:hover {
	background-color: #5e5e5e
}

.resp-sharing-button--xing {
	background-color: #1a7576
}

.resp-sharing-button--xing:hover {
	background-color: #114c4c
}

.resp-sharing-button--whatsapp {
	background-color: #25D366
}

.resp-sharing-button--whatsapp:hover {
	background-color: #1da851
}

.resp-sharing-button--hackernews {
	background-color: #FF6600
}
.resp-sharing-button--hackernews:hover, .resp-sharing-button--hackernews:focus {   background-color: #FB6200 }

.resp-sharing-button--vk {
	background-color: #507299
}

.resp-sharing-button--vk:hover {
	background-color: #43648c
}

.resp-sharing-button--facebook {
	background-color: #3b5998;
	border-color: #3b5998;
}

.resp-sharing-button--facebook:hover,
.resp-sharing-button--facebook:active {
	background-color: #2d4373;
	border-color: #2d4373;
}

.resp-sharing-button--twitter {
	background-color: #55acee;
	border-color: #55acee;
}

.resp-sharing-button--twitter:hover,
.resp-sharing-button--twitter:active {
	background-color: #2795e9;
	border-color: #2795e9;
}

.resp-sharing-button--email {
	background-color: #777777;
	border-color: #777777;
}

.resp-sharing-button--email:hover,
.resp-sharing-button--email:active {
	background-color: #5e5e5e;
	border-color: #5e5e5e;
}

.resp-sharing-button--reddit {
	background-color: #5f99cf;
	border-color: #5f99cf;
}

.resp-sharing-button--reddit:hover,
.resp-sharing-button--reddit:active {
	background-color: #3a80c1;
	border-color: #3a80c1;
}

.cookiebar-visible .contact-button {
	bottom: 39px !important;
}

@media (max-width: 768px) {
	.cookiebar-visible .contact-button {
		bottom: 78px !important;
	}
}

.contact-button {
	position: fixed;
	z-index: 101;
	bottom: 0;
	right: 20px;
	display: flex;
}

.contact-button a:not(.social-button) {
	background: #0073a2;
	display:block;
	color: #fff;
	padding: 2px 5px;
	border: 2px solid #0073a2;
	text-decoration: none;
}

.contact-button a:not(.social-button):hover {
	background: #12759d;
	border: 2px solid #12759d;
}

.contact-button a.social-button {
	margin-left: 5px;
	width: 33px;
	height: 33px;
	border-radius: 10px 10px 0 0;
	display: flex;
	justify-content: center;
	align-items: center;
}
.contact-button a.social-button svg {
	fill: #FFFFFF;
	width: 18px;
	height: 18px;
	display: block;
}

.contact-button a.social-button.facebook {
	background: linear-gradient(0deg, #0348a3 0%, #1877f2 100%);
}
.contact-button a.social-button.facebook:hover {
	background: linear-gradient(0deg, #1877f2 0%, #0348a3 100%);
}
.contact-button a.social-button.instagram {
	background: linear-gradient(0deg, #a50e29 0%, #E4405F 100%);
}
.contact-button a.social-button.instagram:hover {
	background: linear-gradient(0deg, #E4405F 0%, #a50e29 100%);
}
.contact-button a.social-button.whatsapp {
	background: linear-gradient(0deg, #1a994b 0%, #25d366 100%);
}
.contact-button a.social-button.whatsapp:hover {
	background: linear-gradient(0deg, #25d366 0%, #1a994b 100%);
}

.breadcrumb {
	margin-top: 10px;
}
.breadcrumb > .active {
	color: #666;
}

#loader {
	background: rgba(147, 147, 147, 0.5);
	position: fixed;
	z-index: 2000;
	left: -9999px; /* it won't preload the image with display block */
}

#loader:after {
	content: "";
	position: absolute;
	background: url(/images/loader.svg) no-repeat center center;
}

#loader.show, #loader.show:after {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
